local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


minetest.register_craftitem("pmb_items:plant_fibre", {
    description = S("Plant fibre"),
    inventory_image = "pmb_plant_fibre.png",
    groups = { item_plant_fibre = 1, craftitem = 1, plant_fibre = 1, fibre = 1, },
})
